uuid: cff3ea39-44f0-43a5-a94e-bd699c66786b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
